using GadgetCore.API;
using HarmonyLib;

namespace ShipDecorations.Patches
{

  [HarmonyPatch(typeof(ShipScript))]
  [HarmonyPatch("Update")]
  [HarmonyGadget("ShipDecorations")]
  public static class Patch_ShipScript_Update
	{
    [HarmonyPrefix]
    public static bool Prefix(ShipScript __instance)
		{
			return false;
    }
  }
}